{% extends "base.html" %}
{% load crispy_forms_tags %}
{% block content %}

<div class="container" id ="title_profile">
	<h1> Bienvenue {{ user.username }} sur ton profil!</h1>
	Mon e-mail: {{ user.email }}
	<br>
	Mon status: {{ status }}
	<br><br>
	{% if status == "Responsable des associations" %}
	<h3>Evénement à valider</h3>

	<div class="list-group">
	{% for eve in event %}
	<button type="button" class="list-group-item list-group-item-action">{{ eve.name }}</button>
	{% endfor %}

	</div>
	{% endif %}
	<br><br>
	<h3>Mes événements </h3>
	<div class="list-group">
	{% for ticket in tickets %}
	<button type="button" class="list-group-item list-group-item-action">{{ ticket.event.name }}</button>
	
	{% endfor %}
</div>
</div>
	{% endblock %}
